"use client";
import { __exports as e } from "../../../../_virtual/isPrimitive.js";
var t;
function u() {
  return t ? e : (t = 1, (function(r) {
    Object.defineProperty(r, Symbol.toStringTag, { value: "Module" });
    function n(i) {
      return i == null || typeof i != "object" && typeof i != "function";
    }
    r.isPrimitive = n;
  })(e), e);
}
export {
  u as __require
};
